#site{
	width:902px;
	margin:auto;
}

	.bg-topo{
		width:100%;
		height:44px;
		position:absolute;
		top:125px;
		left:0;
		border-top:1px solid #e1e1e1;
		border-bottom:1px solid #e1e1e1;
	}

	.topo{
		width:100%;
		float:left;
		margin-bottom:20px;
		text-align:center;
	}

	.topo ul{
		width:100%;
		height: 44px;
		line-height: 44px;
		position: relative;
		z-index: 100;
		margin:15px 0 0 0;
		padding: 0;
		list-style-type: none;
		list-style-position: outside;
		border: 1px solid #e1e1e1;
		border-left:none;
		border-right:none;
		text-align:center;
	}

	.topo ul li{
		display:inline-block;
		position: relative;
		z-index: 20;
		font: normal 13px/1.7em "Helvetica Neue",Helvetica,Arial,sans-serif;
	}

	.topo ul li a{
		height: 44px;
		display: block;
		padding: 0 19px;
		text-decoration: none;
		text-align: center;
		line-height: 44px;
		outline: none;
		z-index: 35;
		position: relative;
		float: left;
		margin: 0 0;
		border-right:1px solid #e1e1e1;
		color:#777;
	}

		.topo ul li:first-child a{
			border-left:1px solid #e1e1e1;
		}

#container-home{
	width:902px;
	height:602px;
	background:url(imagens/setinhas.jpg) no-repeat 208px 0px;
	float:left;
	position:relative;
	margin-bottom:0px;
}

	#container-home ul li{
		list-style:none;
		position:absolute;
	}

	#container-home a:hover{
		opacity:0.40;
		-moz-opacity:0.40;
		filter: alpha(opacity=40);
	}

	.zelia-salgado{
		left:385px;
		top:130px;
	}

	.rodin{
		left:398px;
		top:-10px;
	}

	.nicolina-vaz{
		left:658px;
		top:0px;
	}

	.mnba{
		left:690px;
		top:120px;
	}

	.irmaos-bernardelli{
		left:610px;
		top:275px;
	}

	.candido-portinari{
		left:779px;
		top:273px;
	}	

	.gilberto-genesini{
		left:584px;
		top:383px;
	}

	.lygia-clark{
		left:372px;
		top:400px;
	}

	.fayga-ostrower{
		left:128px;
		top:382px;
	}

	.la-grande-chaumiere{
		left:65px;
		top:256px;
	}

	.abstracionismo-informal{
		left:30px;
		top:135px;
	}

	.roberto-burle{
		left:79px;
		top:8px;
	}

.patrocinadores{
	width:100%;
	float:left;
	margin-top:20px;
}